<template lang="pug">
  div(id="root")
    | Tool bar
    actions
    roll-dice
</template>

<script>
import Actions from './Actions'
import RollDice from './RollDice'

export default {
  components:{
    RollDice,
    Actions,
  }
}
</script>


<style lang="sass" scoped>
#root
  background-color: #ddd
  padding: 1em
  & > div
    border-bottom: 1px solid
</style>
